View Single Post
Old 04-05-11, 11:30 AM   #7
ThunderRd
Registered User
 
Join Date: Apr 2011
Posts: 5
Default Re: gentoo with 270.30 - broken /usr/bin/nvidia-smi (requires libnvidia-ml.so.1)

Thanks for that information, danix. I'll see if I can confirm that with people in the know from the Gentoo side.
ThunderRd is offline   Reply With Quote